import { Router } from 'express'

import { OperadorController } from '@src/controller/Operador'

const router = Router()

router.post('/', OperadorController.create)

router.get('/', OperadorController.getAll)

router.get('/:id([0-9]+)', OperadorController.getOne)

router.delete('/:id([0-9]+)', OperadorController.remove)

export default router
